//  ************************************************************************************************
//
//  BornAgain: simulate and fit reflection and scattering
//
//! @file      GUI/View/Import/DatafileViewer.h
//! @brief     Defines class DatafileViewer
//!
//! @homepage  http://www.bornagainproject.org
//! @license   GNU General Public License v3 or higher (see COPYING)
//! @copyright Forschungszentrum Jülich GmbH 2023
//! @authors   Scientific Computing Group at MLZ (see CITATION, AUTHORS)
//
//  ************************************************************************************************

#ifndef BORNAGAIN_GUI_VIEW_IMPORT_DATAFILEVIEWER_H
#define BORNAGAIN_GUI_VIEW_IMPORT_DATAFILEVIEWER_H

#include <QDialog>

class DatafileViewer : public QDialog {
    Q_OBJECT
public:
    DatafileViewer(QWidget* parent, const QString& fname);
};

#endif // BORNAGAIN_GUI_VIEW_IMPORT_DATAFILEVIEWER_H
